/*===============-----------------------==================*/
@media only screen and (max-device-width: 480px) {
    .faq-mobile-view {
        display: block;
        padding: 0px 0;
    }

    .prod-tabs-wrap {
        display: none;
    }

    .feat-table td:first-child {
        width: unset;
    }

    .feat-table td {
        padding: 14px 0px;
    }

    .hero-micro {
        display: unset;
    }

    .hero-proof {
        width: 100%;
        gap: 23px;
        padding: 8px 8px;
    }

    .trust-strip-mobile-view {
        display: block;
    }

    .trust-strip-desktop {
        display: none;
    }

    .desktop-review {
        display: none;
    }

    .mobile-review {
        display: block;
    }

    /* slider */
    .review-slider {
        position: relative;
        overflow: hidden;
    }

    .review-track {
        display: flex;
        transition: 0.4s;
    }

    .review-track .tst2 {
        min-width: 100%;
        padding: 20px;
    }

    /* arrows */
    .rv-btn {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        background: transparent;
        border: none;
        width: 17px;
        height: 17px;
        border-radius: 50%;
        box-shadow: unset;
        cursor: pointer;
    }

    .prev {
        left: 5px;
    }

    .next {
        right: 5px;
    }

    p {
        font-size: 14px;
    }

    .prod-card-tag {
        font-weight: 500;
        width: fit-content;
    }

    .wstat-n {
        font-size: 20px;
        font-weight: 300;
    }

    .hiw-demo-info {
        padding: 29px 20px 20px 20px;
    }

    .hiw-demo-phone {
        display: block;
    }

    .hiw-demo-h {
        font-size: 17px;
        font-weight: 400;
    }

    .hiw-demo-features {
        display: unset;
    }

    .hero-h {
        font-size: 21px;
        font-weight: 600;
    }

    .hero-h .hl::after {
        background: unset;
    }

    .prod-price-curr {
        font-size: 16px;
        font-weight: 600;
    }

    .prod-card-name {
        font-size: 12px;
        font-weight: 600;
    }

    .prod-card-stars span {
        font-size: 10px;
    }

    .prod-card-cta {
        font-size: 14px;
        font-weight: 500;
    }

    .hero-eyebrow {
        font-weight: 500;
    }

    .proof-stat-n {
        font-size: 14px;
        font-weight: 500;
    }

    .proof-avs .av {
        width: 30px;
        height: 30px;
        font-size: 11px;
    }

    .proof-stat-l {
        font-size: 11px;
    }

    .sh {
        font-size: 20px;
        font-weight: 500;
    }

    .mv-wrapper {
        display: unset;
    }

    .mv-header {
        margin-bottom: unset;
    }

    .mv-card-1 {
        margin-top: 20px;
    }

    .history-image-mob {
        display: none;
    }

    .nav.prev {
        left: unset;

    }

    .nav {
        background: transparent;
        border: none;
        width: 22px;
        height: 22px;
    }

    span.left-arrow {
        position: relative;
        left: -10px;
        top: 2px;
    }

    span.right-arrow {
        position: relative;
        left: 28px;
        top: 2px;
    }

    .nav.next {
        right: 7px;
    }

    /* .gallery-thumbs {
    max-width: 386px;
} */
    .gallery-thumbs {
        gap: 18px;
    }

    .thumb {
        width:21%;
    }

    .product-grid {
        grid-template-columns: unset;
        gap: unset;
        display: unset;
    }

    /*-------------------*/
    /* Main image responsive */
    .gallery-main img {
        width: 100%;
        height: auto;
        border-radius: 15px;
    }

    .nav-links {
        display: none;
    }

    .nav-links-list {
        display: block;
        margin-top: 47px;
    }

    ul.nav-links-list li {}

    .nav-panel a {
        padding: 9px 0px;
        font-size: 15px;
        border-bottom: 1px solid #cccccc47;
        border-radius: unset;
        font-weight: 500;
    }

    .nav-panel {
        padding: 80px 13px 40px;
        width: 360px;
    }

    .faq-a {
        max-height: 0;
        transition: max-height 0.4s ease;
    }
}

/* Arrow rotate */
.faq-arr {
    transition: 0.3s;
}

.faq-item.active .faq-arr {
    transform: rotate(180deg);
}

@media(max-width:480px) {
    .thumb {
        width: 20%;
        /* 🔥 smaller thumbnails */
    }

    .nav {
        width: 28px;
        height: 28px;
    }
    
}